Bug 164304 - [RHEL3 U5] __wtd_down_from_wakeup not in EL3 ia64 tree
[RHEL3 U5] __wtd_down_from_wakeup not in EL3 ia64 tree
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
Depends On:
Blocks: 168424
  Show dependency treegraph
Reported: 2005-07-26 15:18 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-15 11:18:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
wtd_down_from_wakeup patch (1.49 KB, patch)
2005-08-25 17:13 EDT, Greg Marsden
no flags Details | Diff
The ia64 __wtd_down_from_wakeup patch thats the same as other architectures. (1.73 KB, patch)
2005-08-31 12:14 EDT, Larry Woodman
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-07-26 15:18:22 EDT
Escalated to Bugzilla from IssueTracker
Comment 5 Greg Marsden 2005-08-25 17:13:42 EDT
Created attachment 118123 [details]
wtd_down_from_wakeup patch

Original AS2.1 patch ported to RHEL3
Comment 6 Greg Marsden 2005-08-25 17:16:23 EDT
Hi Larry, would you please build an ia64 kernel against 32.0.1.EL with that
patch included? The above patch works to resolve the listener hang issue, but
has problems with mkinitrd at install-time
Comment 7 Larry Woodman 2005-08-31 12:14:07 EDT
Created attachment 118309 [details]
The ia64 __wtd_down_from_wakeup patch thats the same as other architectures.

Gred, here is the __wtd_down_from_wakeup patch that is the same as the other
atchitectures in RHEL3.  Can you please test out this patch?

Thanks, Larry Woodman
Comment 8 Larry Woodman 2005-08-31 17:26:18 EDT
Greg, that kernel is in:


Comment 9 Ernie Petrides 2005-09-12 23:25:29 EDT
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.1.EL).
Comment 13 Red Hat Bugzilla 2006-03-15 11:18:08 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.